Warning: mysql_connect() [function.mysql-connect]: Connecting to 3.22, 3.23 & 4.0 is not supported. Server is 4.0.27-log in /home/hiroyaku/www/public_html/touban/class/nwt/DatabaseMy.class.php on line 3

Warning: mysql_connect() [function.mysql-connect]: Connecting to 3.22, 3.23 & 4.0 servers is not supported in /home/hiroyaku/www/public_html/touban/class/nwt/DatabaseMy.class.php on line 3
Can't connect Database Server. Please, check your Database Server setting.